httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From steveg <ste...@stevegcentral.com>
Subject Re: LoadModule problem
Date Wed, 10 Jul 2002 17:47:43 GMT

Although this isnt' the same error I was getting I thought 1.3.26 didn't
support LoadModule and that it had to be replaced with AddModule .. am I
just a very confused poor reader ?



 On Wed, 10 Jul 2002, Josh Fenlason
wrote:

> I'm trying to use auth_ldap with Apache1.3.26 on a Sun5.8 box, apache won't
> start when I have the LoadModule directive included in httpd.conf.
>
> This is the LoadModule directive in my httpd.conf file:
> LoadModule auth_ldap_module libexec/auth_ldap.so
>
> This is the error that I get when I run apachect1 start:
> Syntax error on line 206 of
> /home/snow/jfenlason/apache1.3.26/conf/httpd.conf:
> Cannot load /home/snow/jfenlason/apache1.3.26/libexec/auth_ldap.so into
> server: ld.so.1: /home/snow/jfenlason/apache1.3.26/bin/httpd: fatal:
> libldapssl40.so: open failed: No such file or directory
> ./apachectl start: httpd could not be started
>
> libldapssl40.so is in /home/snow/jfenlason/apache1.3.26/libexec.  I tried
> setting the LD_LIBRARY_PATH to include libexec, but that didn't work.  If
> anyone could give me a hand I would greatly appreciate it.  Thanks in
> advance.
> ,
> Josh.
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message